For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update Task Note

Update Task Note — Taskade REST API v1 reference: PUT /projects/{projectId}/tasks/{taskId}/note. Parameters, authentication, and response schema.

put

Add/update a note to the task

Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
Body
typestring · enumRequiredPossible values:
valuestring · min: 1RequiredPattern: ^[^\r\n]*$
Responses
200

Successful Task Note creation/update

application/json

Successful Task Note creation/update

okbooleanRequired
put/projects/{projectId}/tasks/{taskId}/note

Last updated

Was this helpful?